Iphone 3G version 4.1 (8B117)

Résolu/Fermé
Signaler
-
 Utilisateur anonyme -
Bonjour,

J'ai un problème avec mon iphone ttes les application requiert un IOS 4.3 dans j'arrive pas à télécharger les application mm facebook, j'ai essayé de rentrer via safari mais aussi ça marche pas.
est ce quelqu'un de vous à eu le mm problème et peut m'aider dans ce sens?!
est ce que vous avez un astuce pour accéder à facebook?!

Merci d'avance

4 réponses


Merci (xXCool00Xx) je vais essyé ta solution et je reviens vers toi
27
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 41989 internautes nous ont dit merci ce mois-ci

Messages postés
811
Date d'inscription
jeudi 3 février 2011
Statut
Membre
Dernière intervention
3 mars 2014
546
Le 3g ne vaut plus rien a cause d'apple
c'est un genre de te dire prend au moins un 3gs (vu que le 3g s'arrête a la version 4.2.1 et que les appli requiert 4.3)
Utilisateur anonyme
si je compte de le changer j'achèterai une autre marque mais pas l'iphone il est vraiment nul
Messages postés
314
Date d'inscription
mardi 4 septembre 2012
Statut
Membre
Dernière intervention
6 février 2013
18
Bonjour,
Tu ne peux pas avoir l'iOS 4.3 sur le 3G tu peux avoir au max iOS 4.2
Pour facebook, tu peu y acceder ici : https://m.facebook.com/
Si ca marche pas, passe a l'iOS 4.2 :)
Voila j'espere t'avoir aider
Messages postés
518
Date d'inscription
mercredi 5 janvier 2011
Statut
Membre
Dernière intervention
5 mai 2018
205
Facebook marche dans safari si tu veux.
Messages postés
518
Date d'inscription
mercredi 5 janvier 2011
Statut
Membre
Dernière intervention
5 mai 2018
205
L'iPhone 3G commence à se faire vieux quand même...
Utilisateur anonyme
peut être que je dois le mettre dans la poubelle ça sera la bonne solution :p
Messages postés
518
Date d'inscription
mercredi 5 janvier 2011
Statut
Membre
Dernière intervention
5 mai 2018
205
Effectivement, c'est une bonne idée !
Messages postés
314
Date d'inscription
mardi 4 septembre 2012
Statut
Membre
Dernière intervention
6 février 2013
18
Non c'est pas une bonne idee !! Il est assez bien
Utilisateur anonyme
:) Lol je vais essayé de passer à la version 4.2 ce week-end espérant que ça va marché